Subject: Re: bug#65029: Italics bug when Emacs runs inside GNU Screen

From: Eli Zaretskii <[email-masked]>
Date: Sat, 19 Aug 2023 14:40:37 +0300

> Date: Sat, 19 Aug 2023 11:27:49 +0000
> From: Gregory Heytings <[email-masked]>
> cc: [email-masked], [email-masked]
> 
> > If so, in what way they "implemented" support for italics?
> >
> 
> I don't know, sorry.  I guess it was only half-implemented.

I've now asked the Screen developers to help us with understanding the
way this feature is implemented in the development version of Screen.
See https://savannah.gnu.org/bugs/index.php?36676#comment20 for
details.